Subject: Re: Labour law poster
From: "Mike" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Mon, 11 Jan 2010 13:34:00 -0500

Kulwinder,
All orders have been confirmed to have been processed.  Some were completed just today so those will be sent out soon.  I have all of the invoices together.  Would you prefer that I send them directly to you at once?  If you can provide me a current mailing address, I can get those mailed out to you.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Kulwinder Bhogal 
  To: 'Mike' 
  Sent: Tuesday, January 05, 2010 4:20 PM
  Subject: RE: Labour law poster

  Hi Mike... Hope this is better...

  Kulwinder.

  -----Original Message-----
  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, January 05, 2010 2:02 PM
  To: Kulwinder Bhogal
  Subject: Re: Labour law poster

  Hi Kulwinder,
  I will need to have the contact person at each address as well.  If you
  could please resend me each of the addresses with the contact person listed
  first.  Much appreciated!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]
  ----- Original Message -----
  From: "Kulwinder Bhogal" <[email-masked]>
  To: <[email-masked]>
  Sent: Tuesday, January 05, 2010 1:04 PM
  Subject: Labour law poster

  > Hi Mike,
  > Happy New Year... It's that time again, I need you to send poster's to 
  > our store's again... Please see attached mailing addresses.. If any 
  > questions please give me a call..
  >
  > Thanks-
  >
  > Kulwinder Bhogal
  > Chic Corp. A/P
  > Tel:1800-268-2242 Ext. 231
  > Fax:1800-265-7775
  > [email-masked] 
  > <mailto:[email-masked]>
  >
  >
  >
  >
  >
  >
  >